flow

Deprecated exceptionless “systems” library on top of Core and Lwt.
Description
Install
Published
20 Dec 2013
Authors
Maintainers
Sources
0.3.tar.gz
md5=f06435af31cc7f1e17a63811a6c14caa
Dependencies
core
>= "109.36.00" & < "111.17.00"
lwt
>= "2.4.0" & < "2.5.0"
ocaml
>= "4.00.0"
Reverse Dependencies
biocaml
>= "0.3.0" & < "0.4.0"